.hero-6-bg {
    margin: 0;
    padding: 0;
    margin-top: 0;
    height: 100vh;
    display: flex;
    align-items: end;
}

.home-6-heading-content h1 {
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 20px;
    margin-left: 50px;
}
.rera{
    margin-left: 50px;
}
.rera a{
   color: #FFFFFF; 
}
.logo-img{
        max-width: 80px;
}
.header__area{
        padding-top: 5px;
    padding-bottom: 5px;
    background-color: rgba(255, 255, 255, 0.45);
}

.header__inner{
    border-bottom: none;
}

.whatsapp {
    max-width: 40px;
}

.list-style-type li::before {
    content: "";
    width: 6px;
    height: 6px;
    -webkit-transform: rotate(45deg);
    -webkit-transform-origin: center;
    transform: rotate(45deg);
    transform-origin: center;
    background: #B69974;
    position: absolute;
    left: -17px;
    margin-top: 7px;
}

.list-style-type li {
    margin-bottom: 10px;
    position: relative;
}

.list-style-type{
        padding-left: 15px;
}

.amenities-sec .service__item .icon {
    width: 80px;
    height: 80px;
    padding: 15px;
}

/* .amenities-sec{
    background: #3e7b472e;
} */

.amenities-sec .service__content {
    padding: 80px 40px 30px;
        height: 165px;
}

.amenities-sec .service__title, .amenities-sec .service__title-3 {
    line-height: normal;
}

.portfolio__area-6 {
    padding-bottom: 120px;
}

.about-img-b{
    border: 10px solid #fff;
}

.footer__logo img {
    filter: invert(1);
    max-width: 120px;
}

.mono {
    position: relative;
    width: 80px;
    vertical-align: baseline;
}

.amenities-sec .service__item .icon img {
    filter: brightness(0) invert(1);
}


.about__area .about__imgs{
    margin-right: 40px;
}

.about__content, .about__content-6, .about__content-3{
    padding-top: 0;
}

.process__item-4{
    grid-template-columns: 180px auto;
}

.offcanvas__area{
    display: none;
     background: var(--black-2) !important;
     padding: 0;
}

.header__offcanvas{
    display: none;
}

.header__offcanvas .menu_icon {
    background: var(--black-2) !important;
}

.offcanvas__top img {
    max-width: 60px;
    filter: invert(1);
}

.mean-container .mean-nav{
        margin-top: 0;
            background: none;
}

.mean-container .mean-nav ul li a{
    background: none;
}

.mean-container .mean-nav ul li a:hover{
    background: none;
}

.mean-container .mean-nav ul li a.mean-expand {
    border: none !important;
}

@-webkit-keyframes spinnerRotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@-moz-keyframes spinnerRotate{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-ms-keyframes spinnerRotate{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}#form_process{-webkit-animation-name:spinnerRotate;-webkit-animation-duration:1.1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spinnerRotate;-moz-animation-duration:1.1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spinnerRotate;-ms-animation-duration:1.1s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;display:inline-block;margin-left:10px;position:relative;visibility:hidden}

#error_data{
	color: red;
    font-size: 14px;
    margin: 0px 0px 10px;
    line-height: normal;
}

.contact__form.contact__form .submit, .contact__form-4 .submit{
    padding: 15px 30px;
}